.Heading-1,.Heading-2,.Body-text,.Paragraph-indent,.Heading-3,.Paragraph-bold,.bullets,.Intro-para,.Contents-heading,.Ad-heading,.Bullets-last
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2024-6,#u3308,#u3397-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3400-11,#u3298-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3300-11,#u3371-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3374-8,#u3353-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3357-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3359-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u5507-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

